.table-responsive {
    width: 100%;
    max-width: 100%;
    overflow-x: auto;
    overflow-y: visible;
    scrollbar-width: thin;
    scrollbar-color: var(--black-10) var(--black-20);

    &::-webkit-scrollbar {
        height: 6px;
        background-color: var(--black-10);
    }

    &::-webkit-scrollbar-thumb {
        cursor: pointer;
        background-color: var(--black-20);
    }
}

.table {
    width: 100%;
    border-collapse: collapse;
    font-size: rem(17);
    line-height: rem(26);

    th {
        text-align: left;
        font-weight: 400;
        font-size: rem(15);
        line-height: rem(24);
        padding: 0 rem(12) rem(16) rem(12);
        border-bottom: 1px solid #D9E0E7;

        &:first-child {
            padding-left: 0;
        }
    }

    td {
        padding: rem(10) rem(12);
        border-bottom: 1px solid #D9E0E7;

        &:first-child {
            padding-left: 0;
        }
    }
}

.table-num {
    font-size: rem(17);
    line-height: rem(25);
    color: var(--black);
    width: rem(35);
    height: rem(35);
    border-radius: 50%;
    background: #D9E0E7;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;

    &.active {
        color: white;
        background: var(--green);
    }
}
